<?php


$opcion = $_GET['opcion'];

$valor = (int)$_GET['valor'];

	  include 'concha.php';



mysql_connect("$host","$usuario","$contra");

mysql_select_db ("$basedatos");

mysql_db_query("$basedatos","



UPDATE `configuracion` SET `$opcion` = '$valor' LIMIT 1;


");



?>
<H1>ACTUALIZADO<BR>

<A HREF="index.php">VOLVER</A>
</H1>